<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto"
      xmlns:tools="http://schemas.android.com/tools"
      tools:context="com.ebookfrenzy.menuexample.MenuExampleActivity">
    <group
            android:checkableBehavior="single">
        <item android:title="Red" android:id="@+id/menu_red"/>
        <item android:title="Green" android:id="@+id/menu_green"/>
        <item android:title="Yellow" android:id="@+id/menu_yellow"/>
        <item android:title="Blue" android:id="@+id/menu_blue"/>
    </group>
</menu>
